<?php
defined('_WPBOOKINGPRO_EXEC') or die;
use WooBooking\CMS\date\WBDate;
if(!class_exists("WpBookingPro_FinanceModel")) {
    /**
     * Class WpBookingPro_FinanceModel
     */
    class WpBookingPro_FinanceModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $table_name = "finance";
        /**
         * @var string
         */
        public $context = "finance";

        /**
         * @return array
         */
        public function getHeader()
        {
            return array();
        }
    }
}